Libx11 pro 2009.1

MDVA-2009:108: vyšly opravné balíčky s libx11 pro Mandriva Linux verze 209.1, které řeší chybné závislosti na knihovně xcb.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login